;; -*- mode: emacs-lisp; coding: emacs-mule; -*-
;; --------------------------------------------------------------------------
;; Desktop File for Emacs
;; --------------------------------------------------------------------------
;; Created Thu Mar  8 01:29:08 2012
;; Desktop file format version 206
;; Emacs version 23.4.1

;; Global section:
(setq desktop-missing-file-warning nil)
(setq tags-file-name "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/TAGS")
(setq tags-table-list '("./TAGS" "../TAGS" "../../TAGS"))
(setq search-ring '("init_Sim" "init_" "de" "ryr_ct" "setup_R" "ryr_ct" "state_break" "lccclus" "lcc_state" "state_break" "compPdt_dev" "BENCH" "state_combine_single_ker" "dp_arg" "BENCH" "lcc_ct,"))
(setq regexp-search-ring nil)
(setq register-alist nil)
(setq file-name-history '("/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/" "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/makeKs_utility.f95" "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/data_ecc.f95" "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/dp_args.inc" "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/Makefile" "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/ecc_gpu_utility.f95"))

;; Buffer section -- buffers listed in same order as in buffer list:
(desktop-create-buffer 206
  "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/ecc_gpu_utility.f95"
  "ecc_gpu_utility.f95"
  'f90-mode
  nil
  38972
  '(38555 nil)
  nil
  nil
  '((indent-tabs-mode) (buffer-file-coding-system . undecided-unix)))

(desktop-create-buffer 206
  "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/data_ecc.f95"
  "data_ecc.f95"
  'f90-mode
  nil
  8848
  '(8548 nil)
  nil
  nil
  '((indent-tabs-mode) (buffer-file-coding-system . undecided-unix)))

(desktop-create-buffer 206
  "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/src/makeKs_utility.f95"
  "makeKs_utility.f95"
  'f90-mode
  nil
  134595
  '(130791 nil)
  nil
  nil
  '((indent-tabs-mode) (buffer-file-coding-system . undecided-unix)))

(desktop-create-buffer 206
  "/cygdrive/d/Dropbox/ECC_GPU_arrhythmias/Makefile"
  "Makefile"
  'makefile-gmake-mode
  '(semantic-idle-scheduler-mode semantic-idle-summary-mode semantic-mru-bookmark-mode senator-minor-mode srecode-minor-mode)
  287
  '(nil nil)
  nil
  nil
  '((indent-tabs-mode . t) (buffer-file-coding-system . undecided-unix)))

